/usr/pkgsrc/lang/yap/patches/patch-aa
/usr/pkgsrc/lang/yap/patches/patch-ad
/usr/pkgsrc/lang/yap/patches/patch-ae
/usr/pkgsrc/lang/yap/patches/patch-af
/usr/pkgsrc/lang/yap/patches/patch-ah
/usr/pkgsrc/lang/yap/patches/patch-aj
/usr/pkgsrc/lang/yap/patches/patch-configure
/usr/pkgsrc/lang/yap/patches/patch-configure.in
/usr/pkgsrc/lang/yap/patches/patch-os_pl-rl.c
/usr/pkgsrc/lang/yap/patches/patch-packages_CLPBN_horus_HorusCli.cpp
/usr/pkgsrc/lang/yap/patches/patch-packages_CLPBN_horus_Util.h
/usr/pkgsrc/lang/yap/patches/patch-packages_pldoc_Makefile.in
/usr/pkgsrc/lang/yap/patches/patch-packages_swi-minisat2_C_SolverTypes.h
